/*
Theme Name: BAICP Theme
Version: 1.0
Description: A child theme of WP Bootstrap Starter
Template: wp-bootstrap-starter
Author: Адміністратор
*/
@import url("../wp-bootstrap-starter/style.css");

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.home h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 50px;
    text-transform: uppercase;
    margin-top: 34px;
}

h3 {
    font-size: 24px;
}

p {
    margin-bottom: 1em;
}

.btn-primary, 
.wp-block-button__link,
button.advgb-form-submit {
    color: #343434;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #d7df3d;
    border: 0;
    border-radius: 0;
    padding: 10px;
}

a.unstyled {
    color: #343434;
}

.advgb-form-submit:hover:after {
}

.btn-primary:hover, 
.btn-primary:focus, 
.wp-block-button__link:hover,
.wp-block-button__link:focus {
    text-decoration: none;
    color: #343434;
    background-color: #c7ce3c;
}

figure, .wp-block-image {
    margin: 0;
}

#content.site-content {
    padding: 0 0 15px;
}

/* 
 * Page Scroller будет темизироваться внутри Page Header
 * чтоб можно было пользоваться им для обычных ссылок
 */

a.page-scroller {
    color: initial;
    font-size: initial;
    margin-top: initial;
}

/* Make Sections with backgrounds really full-width */

.page-content, 
.entry-content, 
.entry-summary {
    margin-top: 0;
}

.page-template-fullwidth .uagb-section__background-image {
    margin-left: 0 !important;
    margin-right: 0 !important;
}    

@media (max-width: 767px) {
    .page-template-fullwidth .uagb-section__wrap {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
}
@media (min-width: 768px) {
    .page-template-fullwidth .uagb-section__wrap:not(.uagb-section__background-image) {
        margin-left: 30px !important;
        margin-right: 30px !important;
    }
    .page-template-fullwidth .uagb-section__background-image {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }    
}

/* Navbar Toggler */

.custom-toggler.navbar-toggler {
    border-color: transparent;
    padding: 0;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='4' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    width: 52px;
    height: 52px;
    background-size: 52px 52px;
}

/* Navbar Menu */

.navbar {
    margin-right: -10px;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li {
    text-align: right;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, 
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    font-weight: 400;
    /* text-decoration: underline; */
}

body:not(.theme-preset-active) #masthead .navbar-nav > li.dropdown.show > a {
    background: rgba(0,0,0,0.5);
    text-decoration: none;
} 

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    font-size: 20px;
    padding: 7px 25px;
    color: #fff;
}

.navbar-nav .dropdown-menu > li > a {
    padding: 5px 0;
}

.navbar-nav .dropdown-menu {
    margin: 0;
    padding: 7px 20px;
    background: rgba(0,0,0,0.5);
    border-radius: 0;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
    color: #d7df3d;
}

.dropdown-item {
    color: #fff;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .dropdown-menu {
        min-width: 220px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav .dropdown-menu {
        min-width: 250px;
    }
}

@media (min-width: 1200px) {
    .navbar-nav .dropdown-menu {
        min-width: 280px;
    }
}

/* Page Header */

header#masthead {
    margin-bottom: 0;
    box-shadow: 0 0;
    padding: 15px 0;
    background-size: cover;
    background-color: #647219;
    background-repeat: no-repeat;
}

header#masthead.front-page {
    background-position: -125px -20px;
}

header#masthead:not(.front-page) {
    background-position: -125px -80px;
}

#page-sub-header a.page-scroller {
    color: #FFF;
    font-size: 2.6rem;
    display: inline-block;
    margin-top: 2rem;
}

div#page-sub-header {
    padding-top: 36px;
    text-align: left;
	background: transparent;
}

div#page-sub-header p,
div#page-sub-header h1 {
    color: #FFF !important;
    text-transform: uppercase;
}

div#page-sub-header p {
    font-family: 'Roboto Condensed';
    display: inline-block;
}

body:not(.theme-preset-active) #page-sub-header h1 {
    line-height: 1.3em;
    font-family: 'Roboto Condensed';
}

@media (max-width: 479px) {
    header#masthead {
        background-size: 310%;
    }
    body:not(.theme-preset-active) #page-sub-header h1 {
        font-size: 26px;
    }
    div#page-sub-header p {
        font-size: 12px;
        margin-bottom: 5px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    header#masthead {
        background-size: 205%;
    }
    body:not(.theme-preset-active) #page-sub-header h1 {
        font-size: 40px;
    }
    div#page-sub-header p {
        font-size: 15px;
        margin-bottom: 7px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    header#masthead {
        padding: 30px 0;
        background-size: 130%;
    }
    div#page-sub-header {
        padding-top: 70px;
    }
    body:not(.theme-preset-active) #page-sub-header h1 {
        font-size: 63px;
    }
    div#page-sub-header p {
        font-size: 19px;
        margin-bottom: 7px;
    }
}

@media (min-width: 992px) {
    header#masthead {
        padding: 50px 0;
        background-size: 130%;
    }
    div#page-sub-header {
        padding-top: 70px;
    }
    body:not(.theme-preset-active) #page-sub-header h1 {
        font-size: 72px;
    }
    div#page-sub-header p {
        font-size: 20px;
        margin-bottom: 7px;
    }
}

@media (min-width: 1200px) {
    header#masthead.front-page {
        background-size: cover;
        background-position: center top;
    }
    body:not(.theme-preset-active) #page-sub-header h1 {
        padding-right: 300px;
    }
}

/* Widget Polylang */

.widget_polylang ul {
    list-style: none;
    padding: 0;
    text-align: right;
}
.widget_polylang ul li {
    display: inline-block;
}
.widget_polylang a {
    color: #FFF;
    font-size: 16px;
    padding: 0 4px;
    text-decoration: underline;
}

.widget_polylang .current-lang a {
    text-decoration: none;
}

/* Breadcrumbs */

.breadcrumbs {
    margin: 40px 0 25px -15px;
    list-style: none;
    padding: 0;
    font-size: 14px;
}

.breadcrumbs > li {
    display: inline-block;
    padding: 3px 15px;
    color: #4ca647;
    margin-bottom: 10px;
}

.breadcrumbs > li:not(.current-item) {
    background: #4ca647;
    margin-left: 15px;
}

.breadcrumbs > li a {
    color: #fff;
}

/* Pagination */

.navigation {
    display: table; 
    margin: 40px auto;
    color: #4ca647;
}

.navigation a, 
.navigation span {
        border: 1px solid #4ca647;
    padding: 10px 15px;
    margin: 0 5px;
}

.navigation span {
    background-color: #4ca647;
    color: #fff;
}

.navigation a {
    color: #4ca647;
}

/* Accordion Widget */

.advgb-accordion-header {
    padding: 30px 40px 30px 0;
    border-top: 1px solid #818181 !important;
    margin-top: 0;
    outline: 0;
}

.advgb-accordion-header h4.advgb-accordion-header-title, 
.advgb-accordion-header h4 {
    color: initial;
}

.advgb-accordion-header.ui-accordion-header-active h4.advgb-accordion-header-title, 
.advgb-accordion-header.ui-accordion-header-active h4 {
    color: #4ca647;
}

.advgb-accordion-block:nth-last-child(1) {
    border-bottom: 1px solid #818181 !important;
}

.advgb-accordion-header h4.advgb-accordion-header-title {
    font-size: 22px;
    line-height: 1.2;
}

.advgb-accordion-body {
    padding: 0;
    border: 1px solid #ccc;
    border-top: none !important;
    margin-bottom: 10px;
    width: 100%;
    background: 0;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .uagb-columns__columns-1 p {
        text-align: justify;
    }    
}


/* Team Widget */

.uagb-team__content {
    max-width: 100%;
    margin: 20px auto 10px;
}

.uagb-team__title {
    margin-bottom: 5px;
}

.uagb-team__outer-wrap .uagb-team__prefix {
    font-style: normal;
    margin-bottom: 15px;
    display: inline-block;
}

.column-team {
    margin-bottom: 40px;
}

@media (max-width: 479px) {
    .uagb-team__image-wrap {
        width: 100% !important;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .column-team p {
        padding-left: 40px;
        padding-right: 40px;
    }
   .uagb-team__wrap, 
   .uagb-team__image-wrap {
       max-width: 85%;
   }
}
@media (min-width: 768px) and (max-width: 991px) {
    .column-team p {
        padding-left: 20px;
        padding-right: 20px;
    }
   .uagb-team__wrap, 
   .uagb-team__image-wrap {
       max-width: 292px;
   }
}

@media (min-width: 992px) {
    .column-team p {
        padding-left: 30px;
        padding-right: 30px;
    }
    .uagb-team__content {
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
    }
}

/* Post Carousel */

.uagb-post__inner-wrap {
    background: transparent !important;
}

.uagb-post__title a {
    color: #4ca647 !important;
    font-size: 24px !important;
}

.uagb-post__text {
    padding: 0 !important;
}

.uagb-post__excerpt {
    margin-bottom: 20px !important;
}

.uagb-post__category {
    display: inline-block;
    background: #4ca647;
    color: #FFF;
    padding: 4px 12px 2px;
}

.uagb-post__cta {
    width: 100%;
    text-align: right;
    background: transparent !important;
}

.uagb-post-grid .uagb-post__link {
    background: #d7df3d;
    color: #343434 !important;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    padding: 8px 15px !important;
}

.uagb-slick-carousel ul.slick-dots {
    margin-top: -40px;
    margin-left: -8px;
    /*margin-bottom: 54px;*/
    position: relative;
    padding: 0;
    text-align: left;
}

.uagb-slick-carousel ul.slick-dots li {
    margin: 0 5px;
}

.uagb-slick-carousel ul.slick-dots li button {
    padding: 11px;
}

.uagb-slick-carousel ul.slick-dots li button:before {
    font-size: 60px;
    color: #818181 !important;
    opacity: 0.9 !important;
}

.uagb-slick-carousel ul.slick-dots li.slick-active button:before {
    color: #d7df3d !important;
}

.no-margin .wp-block-column {
    margin: 0 !important;
}

.section-contacts {
    margin-bottom: 20px !important;
}

@media (max-width: 767px) {
    .uagb-section__background-image {
        background-image: none !important;
    }
    .blank-left .wp-block-column:nth-child(1),
    .blank-right .wp-block-column:nth-child(2) {
        display: none;
    }
    .section-news, 
    .section-publications {
        margin-bottom: 20px !important;
    }
    .section-blog {
        margin-bottom: 50px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .section-publications, 
    .section-blog {
        margin-bottom: 35px !important;
    }
    .section-news {
        min-height: 500px;
        background-position-x: calc(100% + 50px) !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section-publications, 
    .section-blog {
        margin-bottom: 45px !important;
    }
    .section-news {
        min-height: 500px;
    }
}

@media (min-width: 1200px) {
    .section-publications,
    .section-blog {
        background-size: auto !important;;
    }

    .section-publications h2,
    .section-news h2 {
        margin-top: 65px;
    }

    .section-publications {
        min-height: 540px;
        margin-bottom: 30px !important;
        background-position-x: calc(50% - 10px) !important;
        background-position-y: 100% !important;
    } 
    .section-news {
        min-height: 670px;
    }
    .section-blog {
        margin-bottom: 45px !important;
        min-height: 450px;
    }
}

/* Contacts Widget */

.fa-ul {
    margin-left: 24px;
    font-size: 15px;
    line-height: 2em;
}

.fa-li {
    color: #4ca647;
}

form .advgb-grecaptcha {
    margin: 0;
    margin-bottom: 5px;
}

.advgb-form-field, .advgb-contact-form {
    padding: 0;
}

.advgb-form-field.advgb-form-field-half {
    width: 100%;
    margin-bottom: 24px;
}

.advgb-form-field input.advgb-form-input[type="text"], 
.advgb-form-field input.advgb-form-input[type="email"], 
.advgb-form-field textarea.advgb-form-input {
    padding: 11px;
    border-radius: 0;
    background-color: transparent
}

.advgb-form-field textarea.advgb-form-input {
    height: 155px;
}

/* Advanced Columns Widget */

@media (min-width: 767px) {
    .uagb-columns__columns-2 > .uagb-column__wrap:nth-child(1) {
        padding-right: 15px;
    }
    .uagb-columns__columns-2 > .uagb-column__wrap:nth-last-child(1) {
        padding-left: 15px;
    }
    .uagb-column__wrap h3 {
        margin-top: 0;
    }
}

/* Footer */

body:not(.theme-preset-active) footer#colophon {
    background-color: #4ca647;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 19px 0;
    height: 80px;
}

/* Page / Archive Page */

h1.entry-title, 
h2.entry-title {
    color: #4ca647;
    border-bottom: 0;
    font-size: 24px;
}

.entry-meta .uagb-post-grid-byline {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.entry-footer {
    margin-top: 20px;
}

.post-navigation {
    width: 100%;
    font-weight: bold;
    font-size: 24px;
}

.post-navigation .nav-previous a, 
.post-navigation .nav-next a {
    border: 0;
}

.post-navigation .nav-previous a:hover, 
.post-navigation .nav-next a:hover {
    background: transparent;
}

.post-navigation .nav-previous a::before {
    content: '‹ ';
}

.post-navigation .nav-next a::after {
    content: ' ›';
}

/* Comments */

.comment-body > a {
    display: none;
}

.comment-body .card {
    border-radius: 0;
}

/* Comment Form */

.form-control {
    box-shadow: none;
    border-radius: 0;
    border-color: #818181;
}

.form-submit {
    text-align: right;
}